
.clear {
  zoom:1;      /* has-layout bug */
}
.gallery-item, .footer-2-nudge, #logo-footer, #footer-contact, #footer .arrow-section, #footer .category-list ul li.shop-section ul li, #footer .category-list ul li ul li, .arrow, #footer-nav ul li, #header-info ul li, #header-right .button-grey .arrow, .button-grey, .button-blue, #nav .nav-arrow, #nav ul li.shop-section li {
	display:inline;
}
#footer .left-half {
	margin-right: 2%;
}
#footer .right-half {
	margin-left: 2%;
}
#footer-5 {
	padding-bottom:10px;
}
#nav ul li {
	float:none;
	display:inline;
}
#nav ul li a {
	display:inline;
}
#nav .nav-arrow {
	display:none;
}